troi logo-homeproductspurchasesupportnewsaboutliststipslinks-

OS X Yosemite (10.10) Compatibility

(Page created: October 27th, 2014; page updated: November 4th, 2014)

Below you'll find some information regarding compatibility of Troi Plug-ins for FileMaker Pro with Mac OS X 10.10 Yosemite. We are continuing to work with Yosemite and if we find any other issues we will provide more detailed information here. Please check back for updates.

Summary

Troi Plug-ins are compatible with Yosemite

We have tested our current plug-ins with FileMaker Pro 13.0v3 and Mac OS X 10.10 (Yosemite). For the moment we can report that our plug-ins are running fine. We have released a new version of Troi Dialog Plug-in (5.5.8) because the older version could crash in some cases. See below for the list of compatible plug-ins. Please note that if you run FileMaker Pro 13 on Yosemite you should update to version 13.0v3.
FileMaker Inc. also indicate that FileMaker Server 13 is not yet compatible with Yosemite.

Troi Plug-ins for FileMaker Pro 13 and Yosemite

Here is an overview of all our plug-ins that have been tested to work with FileMaker Pro 13 and Yosemite.

 
version tested*
works with Yosemite
remarks
Troi Activator Plug-in
3.5.3
Yes!
Troi Dialog Plug-in
5.5.8
Yes!
Troi Encryptor Plug-in
2.5.2
Yes!
Troi File Plug-in
7.5.1
Yes!
Troi Grabber Plug-in
2.3
Yes!
Troi Serial Plug-in
3.2
Yes!
Only limited testing done
Troi Text Plug-in
-
-
Not tested, most functions not needed for FileMaker 13
Troi URL Plug-in
4.0
Yes!

* This is the version used in our testing with Yosemite and FileMaker Pro 13.

If you do encounter any issues with one of our products on Mac OS X Yosemite, please let us know.


www.troi.com/support   ©2014 Troi Automatisering, all rights reserved.